@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;600&display=swap');

*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body {
  font-family: 'Nunito';
  background: white;
  color: #000000;
  text-rendering: auto;
  font-smooth: antialiased;
  -webkit-font-smoothing: antialiased !important;
  -moz-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
  padding: 0;
  margin: 0;
  line-height: 1.33;

  @include breakpoint(md){
    background-color: #ebf2f6;
  }
}

html {
  scroll-behavior: smooth;
  font-size: 62.5%;
  height: 100%;
  width: 100%;
}

body {
  height: 100%;
  min-height: 100%;
  width: 100%;
  font-size: 1.6rem;

  @include breakpoint(md){
    display: flex;
    align-items: center;
    justify-content: center;
  }
}